Auto Multiple Choice - Bug # 391: L'export des Statistiques des questions ne fonctionne pas en
correction automatique
Description: Bonjour,

Les statistiques des questions ne fonctionnent que si la correction est manuelle autrement il y a juste le
nombre total de réponse et les pourcentages sont a 0.

Je n'ai pas testé le mode ensemble. J'ai mis le fichier log dans I'archive.

J'ai la version 1.2.2015.102901 avec ubuntu 14.04 a jour

Merci

History

02/02/2016 07:52 am - Alexis Bienveniie
Pouvez-vous réessayer avec la version actuelle en développement ? J'ai corrigé quelque chose a propos des statistiques dans la version
commit:5d0ac94eca69 (voir #377).

02/02/2016 09:39 pm - Frédéric Bréal

Bonsoir,

Cela fonctionne (sur virtualbox avec Lubuntu 14.04 LTS a jour via PPA). J'ai juste fait un export des notes. Je referai un sujet complet plus tard.

Des questions sur la documentation.

Des traductions n'ont pas été francisées (vertical flow, with separator ...). Dois-je modifier le fichier fr.po?

La nouvelle commande \AMCaddpageto fonctionne-t-elle uniquement sur le mode ensemble ? J'ai fait un seul test avec un sujet en mode classique et
les pages blanches apparaissent au début avant les questions.

Je prendrai le temps de regarder les autres commandes apres la correction des devoirs prévus la semaine prochaine.

Merci

PS : votre logiciel semble se propager vues les questions qui arrivent sur le forum. Bravo et félicitations.

02/03/2016 04:03 pm - Alexis Bienveniie

> La nouvelle commande \AMCaddpageto fonctionne-t-elle uniquement sur le mode ensemble ? J'ai fait un seul test avec un sujet en mode classique
et les pages blanches apparaissent au début avant les questions.

Elle devrait marcher partout. Créez un autre bug ou fil de discussion de forum avec un exemple si ce n'est pas le cas.

02/03/2016 06:33 pm - Frédéric Breéal

> Elle devrait marcher partout.

Au temps pour moi. J'ai considéré cette commande comme une option. Placée juste avant _\clearpage_ cela donne le réultat voulu.

04/13/2017 07:33 am - Alexis Bienveniie
- % Done changed from 0 to 100

- Status changed from New to Closed
Test-Export-ODS.zip 3.2 MB 11/06/2015 Frédéric Bréal
Test-Export-ODS-Prerempli.zip 2.3 MB 11/06/2015 Frédéric Bréal
